body {
    font-family: NeueHaasGroteskText W01, Helvetica, Arial, sans-serif;
}

h1, ul {
    margin:3rem 0 1rem
}

b, strong {
    font-family: NHaasGroteskTXW01-75Bd, Helvetica, Arial, sans-serif;
    letter-spacing:0
}
header .btn-dark { display: none; } 
header .site-name { max-width: 100%; }
hr.post-separator { display: none; }
